<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>T2X-V8-enb.title</key>
	<string>文档更新过程中，您仍可继续编辑。</string>
	<key>iCi-Ju-4KZ.title</key>
	<string>更新文档</string>
</dict>
</plist>
